# CeeV

A simple visual novel engine written in C++.

## Usage

### Building

CeeV uses CMake to build. To build, run the following commands:

```bash
mkdir build
cd build
cmake ..
make
sudo make install
```

### Initializing a project

Make a new folder, then run the following command:

```bash
ceev init
```

### Building the project

Run the following command:

```bash
ceev build
```

### Running the project

Run the following command:

```bash
ceev run
```

### More help

Run the following command:

```bash
ceev --help
```
if you need more help.

## License

CeeV is licensed under the AGPL-3.0 License. See [LICENSE](LICENSE) for more information.

## Contributing

Pull requests are welcome. For major changes, please open an issue first to discuss what you would like to change.
